body
{
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-color: #FCCA0C;
	background-image: url(Images/gb_back.gif);
	background-repeat: repeat-x;
}

P, LI, TD, TH, BR, DIV
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	
}

li { padding: 0 0 13px 0; }

TH
{
	font-weight: bold;
	color: #000000;
}

h1
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bolder;
	color: #000000;
}

h2
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
}

h3
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #000000;
}

h4
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #999999;
}

.copyright
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

.grey
{
	font-family: 'Century gothic', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
}


a:link 
{ 
color: #000000; 
font-weight: bold;
text-decoration: none;
}
a:visited 
{ 
color: #990000; 
font-weight: bold;
text-decoration: none;
}
a:hover 
{
 color: #ff0000; 
 font-weight: bold;
 text-decoration: none;
}
a:active 
{
color: #000000; 
font-weight: bold;
text-decoration: none;
}

.menu
{
	font-size: 13px;
}
a.menu:link 
{ 
color: #000000; 
font-weight: bold;
text-decoration: none;
}
a.menu:visited 
{ 
color: #990000; 
font-weight: bold;
text-decoration: none;
}
a.menu:hover 
{
 color: #ff0000; 
 font-weight: bold;
 text-decoration: none;
}
a.menu:active 
{
color: #000000; 
font-weight: bold;
text-decoration: none;
}


.navtext
{
	font-size: 12px;
}
a.navtext:link 
{ 
color: #000000; 
font-weight: bold;
text-decoration: none;
}
a.navtext:visited 
{ 
color: #990000; 
font-weight: bold;
text-decoration: none;
}
a.navtext:hover 
{
 color: #ff0000; 
 font-weight: bold;
 text-decoration: none;
}
a.navtext:active 
{
color: #000000; 
font-weight: bold;
text-decoration: none;
}
.banner {
	font-family: 'Century Gothic', Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
	background-color: #FCCA0C;
	background-image: url(Images/gb_back.gif);
	background-repeat: repeat-x;
}
.errortext{
color: #f00;
font-weight: bold;
font-size: 20px;
}